@charset "UTF-8";
/* CSS Document */

/* header yahoo &amp; amazon */

#headerBox {
    background: none;
    clear: both;
    margin: 0 0 10px;
}

.inheaderBox.clearfix {
	visibility: visible !important;
	overflow: visible;
}
/*
div#headerBox #tab01:target ~ div.tabContents div.content:nth-child(1),
div#headerBox #tab02:target ~ div.tabContents div.content:nth-child(2),
div#headerBox #tab03:target ~ div.tabContents div.content:nth-child(3) {
	display: block;
}

div#headerBox #tab02:target ~ div.tabContents div.content:first-child,
div#headerBox #tab03:target ~ div.tabContents div.content:first-child {
	display: none;
}

div#headerBox #tab01:target ~ ul.tabBtn li:nth-child(1) a,
div#headerBox #tab02:target ~ ul.tabBtn li:nth-child(2) a,
div#headerBox #tab03:target ~ ul.tabBtn li:nth-child(3) a {
	background: #f0f0f0;
	color: #333;
	
	box-sizing: border-box;
	border: 1px solid #dcdcdc;
	border-bottom: none;
}

div#headerBox #tab01:target ~ ul.tabBtn li:not(:nth-child(1)) a,
div#headerBox #tab02:target ~ ul.tabBtn li:not(:nth-child(2)) a,
div#headerBox #tab03:target ~ ul.tabBtn li:not(:nth-child(3)) a {
	background: #ccc;
	color: #333;
}
*/

div#headerBox ul.tabBtn li a {
	background: #ccc;
	color: #333;
}

div#headerBox ul.tabBtn li.active a {
	background: #f0f0f0;
	color: #333;
	
	box-sizing: border-box;
	border: 1px solid #dcdcdc;
	border-bottom: none;
}

div#headerBox div.trigger { display: none; }

div#headerBox ul.tabBtn {
	margin: 0;
	padding: 0;
	/* background: #fff; */
	
	margin-bottom: -1px;
	position: relative;
	z-index: 100;
}

div#headerBox ul.tabBtn li {
	margin: 0;
	padding: 0;
	position: relative;
	display: inline;
}

div#headerBox ul.tabBtn li div.new {
	position: absolute;
	background: #ffa200;
	color: #fff;
	right: -15px;
	top: -18px;
	padding: 0 0.8em;
	box-sizing: border-box;
	border-radius: 100px;
}

div#headerBox ul.tabBtn li::before {
	background: none;
	content: "";
	height: auto;
	left: 0;
	margin: 0;
	position: relative;
	top: 0;
	transition: none;
	width: auto;
}
		
div#headerBox ul.tabBtn li a {
	display: inline-block;
	padding: 0.5em 1em;
	background: #ccc;
	border-radius: 5px 5px 0 0;
	text-decoration: none;
	
	box-sizing: border-box;
	border: 1px solid #dcdcdc;
	border-bottom: none;
}
/*
div#headerBox #tab01 ~ ul.tabBtn li:nth-child(1) a {
	background: #f0f0f0;
	color: #333;
	
	box-sizing: border-box;
	border: 1px solid #dcdcdc;
	border-bottom: none;
}
*/
div#headerBox ul.tabBtn li a:hover {
	color: #71c3fc;
}

div#headerBox div.tabContents {
	width: 100%;
	position: relative;
	background: rgba(0, 0, 0, 0) url("../img/headerbox_bg.gif") repeat-y scroll 0 0;
	
	margin-bottom: 10px;
}

div#headerBox div.tabContents div.content {
	position: relative;
	display: none;
	top: 0;
	width: 100%;
	box-sizing: border-box;
}

div#headerBox div.tabContents div.content:first-child {
	display: block;
}

/* searchform */

#searchform {
    background: rgba(0, 0, 0, 0) url("../img/sprite.gif?20170508") no-repeat scroll 0 0;
    float: left;
    height: 36px;
    position: relative;
    width: 820px;
}

#searchform.clearfix {
	overflow: visible;
}

input#find {
    /* background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll 8px 3px; */
    border: medium none;
    color: #888;
    /* float: left; */
    font-size: 16px;
    margin: 5px 0 0;
    padding: 5px 15px 6px;
    width: 580px;
}

#searchBtn {
    background: rgba(0, 0, 0, 0) url("../img/sprite.gif?20170508") no-repeat scroll -735px 0;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 36px;
    left: 735px;
    margin: 0 0 0 0;
    position: absolute;
    top: 0;
    width: 85px;
}

#searchBtn:hover {
    background-position: -735px -40px;
}

/*  */

div.categories {
	background: url("../img/sprite.gif?20170508") no-repeat scroll -610px 0;
    border: medium none;
    cursor: pointer;
    /* float: left; */
    height: 36px;
    left: 610px;
    margin: 0;
    position: absolute;
    top: 0;
    width: 125px;
	
	padding: 0.6em 1em;
	box-sizing: border-box;
}

/* filter Categories */

#searchform div.filterCategory {
    /* border-color: #cccccc;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium; */
    box-sizing: border-box;
    cursor: pointer;
    float: left;
    /* height: 40px;
    line-height: 40px; */
    position: relative;
    /* width: 130px; */
}
#searchform div.filterCategory:hover {
    background: #eee none repeat scroll 0 0;
}
#searchform div.filterCategory ul {
    border-top: 1px solid #dcdcdc;
    display: none;
    list-style: outside none none;
    padding: 0;
}
#searchform div.filterCategory:hover ul {
    display: block;
    left: 0;
    margin: 0;
    position: absolute;
    top: 1em;
    z-index: 100;
}
#searchform div.filterCategory ul li {
    float: none;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
#searchform div.filterCategory ul li a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: -moz-use-text-color #dcdcdc #dcdcdc;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    box-sizing: border-box;
    display: block;
    line-height: 2;
    padding: 0 1em;
    text-align: left;
    width: 160px;
}
#searchform div.filterCategory ul li a:hover {
    background: #f2f2f2 none repeat scroll 0 0;
    color: #71c3fc;
    text-decoration: none;
}

div.categories span {
	position: relative;
}

div.categories span:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border: 3px solid transparent;
	border-top: 3px solid #aeaeae;
	top: 0.5em;
	right: -10px;
}

div.advanced {
	float: left;
	padding: 0.6em 0.5em;
}

#header div.advanced a {
	color: #7c7c7c;
	text-decoration: underline;
}

#header div.advanced a:hover {
	text-decoration: none;
}

/* addition */

#header ul#menu li.help {
    z-index: 1000;
}


